@charset "utf-8";
.logo {
	font-size: large;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0066CC;
	padding: 5px;
	text-align: center;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
}
.copyright {
	font-size: small;
	color: #666666;
}
.smtext {
	font-size: small;
}
.xstext {
	font-size: x-small;
}
.loginBox {
	border: 1px solid #333333;
}
.warning {
	font-weight: bold;
	color: #FF0000;
}
.thtext {
	background-color: #006EA2;
	color: #FFFFFF;
	font-weight: bold;
}
.sumBox {
	border: 1px dashed #006EA2;
	//width: 300px;
}

.dtlBox {
	color: #ECE9D8;
	background-color: #7B97E0;
	font-weight: bold;
}

.feedBox {
	border: 1px dashed #006EA2;
}

.hltext {
	font-weight: bold;
}
.greytext {
	color: #666666;
}

.emlMsg {
	font-family: Calibri, sans-serif;
	font-size:11pt;
}
